@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	font-family: "Century Gothic", Arial, Verdana, Comic Sans MS;
	line-height: 14pt;
	letter-spacing: 0;
	word-spacing: normal;
	background-color: #d7e8d5;
	background-attachment: scroll;
}
div, p, h1, h2, h3, h4, h5, form, label{padding:0px; margin:0px;}


/*----MAIN PANEL----*/
#mainpan{
	width:988px;
	position:relative;
	margin:0 auto;
	padding:0px;
}
/*----CONTENT PANEL----*/
#homecontentpan{
	width:988px;
	height:935px;
	background-color:#999;
	background-repeat:no-repeat;
	position:relative;
	padding-bottom: 10px;
}
#logo{
	width:120px;
	height:57px;
	position:absolute;
	margin: 50px 0 0 50px;
}
